body{
    
    text-align: center;
}
.contener{
    background-color: #85A3C0;
    text-align: center;
    margin: 50px auto;
    /* margin-left: 50%; */
    width: 60%;
    height: 250px;
   
}
.Text {
    border-top: 5px solid #716b64 ;
    padding-top: 2px;
    background-color: #E9EAE0;
    margin: 30px;
    padding: 20px;
    
}
.text p{
    font-size: medium;
    
}
button{
    background-color: #716b64;
    color: aliceblue;
}
.botton{
    margin-top: 15px;
    padding-bottom: 10px;
}